Subject: Fwd: FW: Funny!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 03:21:00 -0800 (PST)

by air-ye01.mail.aol.com (v77.14) with ESMTP; Fri, 08 Dec 2000 09:44:54 -0500
Received: from  exchange.matrixservice.com ([208.35.134.126]) by 
rly-ye04.mx.aol.com (v77.27) with ESMTP; Fri, 08 Dec 2000 09:44:27 -0500
Reply-To: <[email-masked]>
From: "Charita Lott" <[email-masked]>
To: <[email-masked]>
Subject: FW: Funny!
Date: Fri, 8 Dec 2000 08:44:24 -0600
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
X-Mailer: Unknown

-----Original Message-----
From: Natalie Thompson [mailto:[email-masked]]
Sent: Friday, December 08, 2000 8:02 AM
To: Todd White; Tiffiany Rose; Tania VanRiper; Sambo Stirrer Molina;
Robby Chapman; Paula Berwick; Paul Coleman; Nik A Lodeon; Melinda MIM
Hochstetler; Laura THE GREAT David; Keith Tyler; Harold McCaskey; Dave
The Man Bretherton; Charita Lott; Bill Smith
Subject: FW: Funny!

> >  CHAIN SEX
> >
> >            TO MY DEAR GIRLFRIEND (WIFE):
> >         During the past year I have tried to make love to
> >   you 365 times.
> >
> >         I have succeeded 36 times, which is an average of
> >   once every ten days. The following is a list of why I did not
> >  succeed more often:
> >
> > > > > > >> > >> >       *  54 times the sheets were clean,
> > > > > > >> > >> >       *  17 times it was too late,
> > > > > > >> > >> >       *  49 times you were too tired,
> > > > > > >> > >> >       *  20 times it was too hot,
> > > > > > >> > >> >       *  15 times you pretended to be asleep,
> > > > > > >> > >> >       *  22 times you had a headache,
> > > > > > >> > >> >       *  17 times you were afraid of waking the baby,
> > > > > > >> > >> >       *  16 times you said you were too sore,
> > > > > > >> > >> >       *  12 times it was the wrong time of the month,
> > > > > > >> > >> >       *  19 times you had to get up early,
> > > > > > >> > >> >       *  9 times you said weren't in the mood,
> > > > > > >> > >> >       *  7 times you were sunburned,
> > > > > > >> > >> >       *  6 times you were watching the late show,
> > > > > > >> > >> >       *  5 times you didn't want to mess up your new
> > hairdo,
> > > > > > >> > >> >       *  3 times you said the neighbors would hear us,
> > > > > > >> > >> >       *  9 times you said your mother would hear us.
> > > > > > >> > >> >
> > > > > > >> > >> >        Of the 36 times I did succeed, the activity
> > was not
> > > > > > >>     satisfactory because:
> >
> > > > > > >> > >> >       *  6 times you just laid there,
> >
> > > > > > >> > >> >       *  8 times you reminded me there's a crack in
>the
> > > > >       ceiling,
> >
> > > > > > >> > >> >       *  4 times you told me to hurry up and get it
>over
> > with,
> >
> > > > > > >> > >> >       *  7 times I had to wake you and tell you I
> > finished,
> >
> > > > > > >> > >> >       *  1 time I was afraid I had hurt you because I
> > felt you move
> > > > > > >> > >> >
> > > > > > >> > >> >       TO MY DEAR BOYFRIEND (HUSBAND):
> > > > > > >> > >> >
> > > > > > >> > >> >       I think you have things a little confused. Here
> > are the
> > > > > > >       reasons you didn't get more than you did
> >
> > > > > > >> > >> >       *  5 times you came home drunk and tried to
>screw
> > >       the cat
> >
> > > > > > >> > >> >       *  36 times you did not come home at all,
> >
> > > > > > >> > >> >       *  21 times you didn't cum,
> >
> > > > > > >> > >> >       *  33 times you came too soon,
> >
> > > > > > >> > >> >       *  19 times you went soft before you got in,
> >
> > > > > > >> > >> >       *  38 times you worked too late,
> >
> > > > > > >> > >> >       *  10 times you got cramps in your toes,
> >
> > > > > > >> > >> >       *  29 times you had to get up early to play
>golf,
> >
> > > > > > >> > >> >       *  2 times you were in a fight and someone
>kicked
> > you,
> > > > >        in the balls,
> >
> >    > > > >> > >> >       *  4 times you got it stuck in your zipper,
> >
> > > > > > >> > >> >       *  3 times you had a cold and your nose was
> > running,
> >
> > > > > > >> > >> >       *  2 times you had a splinter in your finger,
> >
> > > > > > >> > >> >       *  20 times you lost the notion after thinking
> > about
> >        it all day,
> >
> > > > > > >> > >> >       *  6 times you came in your pajamas while
>reading
> > a
> > > > >       dirty book,
> >
> > > > > > >> > >> >       *  98 times you were too busy watching football
> > > > >      baseball, etc. on  TV
> > > > > > >> > >> >
> > > > > > >> > >> >       Of the times we did get together:
> >
> > > > > > >> > >> >       *  The reason I laid still was because you
>missed
> > >       and were screwing the sheets.
> >
> > > > > > >> > >> >       *  I wasn't talking about the crack in the
> > ceiling,
> > > >       what I said was,  "Would you
> > prefer me on my back or
> > >        kneeling?"
> >
> > > > > > >> > >> >       *  The time you felt me move was because you
> > farted
> > > >       and I was trying to breathe.
> > > > > > >> > >> >
> > > > > > >> > >> >    Once you read this letter you have to keep it
>going.
> > > > >     This game has been played since 1996. You
> > must send this letter to
> > >      7 people.
> > > > > > >> >   On the 5th day someone will ask you out or say "I
> > love you."
> > > > > > >   This is  not a joke.
> > > > > > >> > >> >   It has worked for many years. If you break the
>chain,
> > > > >    you will have bad luck with guys/girls
> > forever. This is just
> > > >    for future readers.
> > > > > > >> > >> >
> > > > > > >> > >> >       This began in 1996, not much of a past, but it
> > >          works.
> > > > > > >> > >> >
> > > > > > >> > >> >       So here are the rules:
> > > > > > >> > >> >       *If you read this on a Sunday, wish for a really
> > fun
> > > > >      week
> > > > > > >> > >> >       *If you read this on a Monday, wish for love
> > > > > > >> > >> >       *If you read this on a Tuesday, wish for money
> > > > > > >> > >> >       *If you read this on a Wednesday, wish for
>success
> > > > > > >> > >> >       *If you read this on a Thursday, wish for
>anything
> > >      you want
> >         *If you read this on a Friday, wish for
> > a really hot date
> > > > > > >> > >> >       *If you read this on a Saturday, wish for an
> > important
> > > > > >     phone call
> >  Send this to seven people (after you make a wish).
> > > >Make sure it is sent as soon as you read it or your wish won't come
> > true.